# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.gtt
Class GttService.Versions

    java.lang.Object
      com.google.gdata.client.gtt.GttService.Versions

Enclosing class:
  GttService

    public static final class GttService.Versions

extends java.lang.Object

GData versions supported by the Google Translator Toolkit API.

Field Summary
`static Version` `V1` Version 1.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Version 1. This is the initial version of the API and is based on Version 2 of the GData protocol.